Subject: "REAL FAST CASH" Apology

From: [email-masked] (David Makar)
Date: 6 Apr 1995 00:45:47 GMT

Dear Newsgroup Reader,
        I would like to give my sincerest apologies to all the readers of
this news group, the 'REAL FAST CASH' post was the dumbest thing I have
ever done on the net. I apologize for my involvement in a stupid money
making scheme, this will not happen again. If you read REAL FAST CASH and    
were annoyed you were not alone, please ignore it an any posts of the
like. This is a truly terrible experience, I will never do this kind of
thing again to the net.
        Once again please accept my most sincere apologies.           
                                                                     
                                David Makar